View Issue Details

IDProjectCategoryView StatusLast Update
0000092Adventure PHP FrameworkRoadmappublic2015-10-12 12:20
ReporterjwlightingAssigned ToChristianAchatz 
PriorityhighSeverityblockReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000092: Wiki-Backlog ins Mantis übernehmen
DescriptionEinträge von hier:
http://wiki.adventure-php-framework.org/de/Roadmap#Backlog

ins Mantis übernehmen.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Activities

ChristianAchatz

2014-03-01 08:45

administrator   ~0000236

Last edited: 2014-03-01 08:45

View 2 revisions

See items 0000157, 0000158, 0000159, 0000160, 0000161, 0000162, and 0000163.

Issue History

Date Modified Username Field Change
2013-11-22 16:20 jwlighting New Issue
2014-03-01 08:42 ChristianAchatz Assigned To => ChristianAchatz
2014-03-01 08:42 ChristianAchatz Status new => assigned
2014-03-01 08:45 ChristianAchatz Note Added: 0000236
2014-03-01 08:45 ChristianAchatz Status assigned => resolved
2014-03-01 08:45 ChristianAchatz Fixed in Version => 2.1
2014-03-01 08:45 ChristianAchatz Resolution open => fixed
2014-03-01 08:45 ChristianAchatz Note Edited: 0000236 View Revisions
2015-10-12 12:20 ChristianAchatz Status resolved => closed